*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    line-height: 1.15;
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

body {
    margin: 0;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    text-align: left;
    color: #212529;
    background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}

.h3_center {
	text-align: center;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

ol, ul, dl {
    margin-top: 0;
    margin-bottom: 1rem;
}

.bottom__margin li::before {
    content: "✔";
    padding-right: 0.5em;
    color: #FF2416;
    font-weight: 900;
}

a {
    color: #0074e8;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #055bb0;
    text-decoration: underline;
}

img {
    vertical-align: middle;
    border-style: none;
}
button {
    border-radius: 0;
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color;
}

input, button, select, optgroup, textarea {
    margin: 0;
    font-size: inherit;
    line-height: inherit;
    font-family: inherit;
}

button, input {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button, [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}

button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled) {
    cursor: pointer;
}

textarea {
    overflow: auto;
    resize: vertical;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

h1, .h1 {
    font-size: 2.5rem;
}

h2, .h2 {
    font-size: 2rem;
}

h3, .h3 {
    font-size: 1.75rem;
}

h5, .h5 {
    font-size: 1.25rem;
}

.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.column-12, .column-md6, .column-lg4, .column-lg6, .column-xl5, .column-xl7 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.column-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.fade {
    -webkit-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

.fade:not(.show) {
    opacity: 0;
}
.modalka-open {
    overflow: hidden;
}

.modalka-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.dialog-modal {
    position: relative;
    width: auto;
    margin: 0.5rem;
    pointer-events: none;
}

.modal.fade .dialog-modal {
    -webkit-transform: translate(0, -50px);
    transform: translate(0, -50px);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

.modal.show .dialog-modal {
    -webkit-transform: none;
    transform: none;
}

.dialog-modal-centered {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
    -ms-flex-align: center;
}

.dialog-modal-centered::before {
    content: "";
    display: block;
    height: calc(100vh - 1rem);
}

.content-modal {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.5rem;
    outline: 0;
    pointer-events: auto;
}

.modalka-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.modalka-backdrop.fade {
    opacity: 0;
}

.modalka-backdrop.show {
    opacity: 0.5;
}

.modalka-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

.content-justify-between {
    justify-content: space-between !important;
    -ms-flex-pack: justify !important;
}

.items-align-end {
    align-items: flex-end !important;
    -ms-flex-align: end !important;
}

.menu {
    display: inline-block;
    margin: 0;
    padding: 15px;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-property: opacity, -webkit-filter;
    transition-property: opacity, -webkit-filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
}

.menu.is-active:hover, .menu:hover {
    opacity: 0.7;
}

.menu.is-active .menu--inner, .menu.is-active .menu--inner:after, .menu.is-active .menu--inner:before {
    background-color: #000;
}

.menu--box {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
}

.menu--inner {
    top: 50%;
    display: block;
    margin-top: -2px;
}

.menu--inner, .menu--inner:after, .menu--inner:before {
    position: absolute;
    width: 40px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}

.menu--inner:after, .menu--inner:before {
    content: "";
    display: block;
}

.menu--inner:before {
    top: -10px;
}

.menu--inner:after {
    bottom: -10px;
}

.slider--menu .menu--inner {
    top: 2px;
}

.slider--menu .menu--inner:before {
    top: 10px;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
}

.slider--menu .menu--inner:after {
    top: 20px;
}

.slider--menu.is-active .menu--inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
    transform: translate3d(0, 10px, 0) rotate(45deg);
}

.slider--menu.is-active .menu--inner:before {
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0;
}

.slider--menu.is-active .menu--inner:after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg);
    transform: translate3d(0, -20px, 0) rotate(-90deg);
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }

    .container, .container-sm {
        max-width: 540px;
    }

    .dialog-modal {
        max-width: 500px;
        margin: 1.75rem auto;
    }

    .dialog-modal-centered {
        min-height: calc(100% - 3.5rem);
    }

    .dialog-modal-centered::before {
        height: calc(100vh - 3.5rem);
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }

    .container, .container-sm, .container-md {
        max-width: 720px;
    }

    .column-md6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }

    .container, .container-sm, .container-md, .container-lg {
        max-width: 960px;
    }

    .column-lg4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .column-lg6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }

    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1140px;
    }
	
	.smesitel .ofer__title {
		font-size: 34px;
	}

    .column-xl5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .column-xl7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
}

body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.2;
    font-family: segoe ui;
    color: #000;
}

main {
    overflow: hidden;
}

.button {
    display: -ms-inline-flexbox;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;
    background-color: transparent;
    border: none;
    cursor: pointer;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

.button:hover, .button:focus {
    text-decoration: none;
    outline: none;
}

.button:active, .button_active {
    outline: none;
}
.textfield {
    display: inline-block;
}

.field_text_control {
    width: 100%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.field_text_control::-webkit-input-placeholder {
    color: #000;
}

.field_text_control:focus {
    outline: none;
}

.style-menu__list {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
    padding-left: 0;
    -ms-flex-align: center;
    -ms-flex-pack: justify;
}

.style-menu__item {
    list-style: none;
}

.style-menu__link {
    color: #000;
    text-decoration: none;
}

.style-menu__link:visited {
    color: inherit;
}

.style-menu__link:hover {
    color: #f03e3e;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.mobile-menu {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mobile-menu__container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    -ms-flex-align: center;
}

.mobile-menu_theme__ {
    padding-top: 30px;
    padding-bottom: 30px;
}
.style-menu_theme__ {
    padding: 0;
}

.style-menu_theme__ .style-menu__item {
    position: relative;
    flex-grow: 1;
    flex-basis: auto;
    text-align: center;
    -ms-flex-preferred-size: auto;
    -ms-flex-positive: 1;
    padding-right: 10px;
}

.style-menu_theme__ .style-menu__link {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    font-weight: 700;
    font-size: 16px;
    -ms-flex-align: center;
    -ms-flex-pack: center;
}

.style-menu_theme__ .style-menu__link::before {
    content: "";
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #05b2ff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.style-menu_theme__ .style-menu__link:hover {
    color: #05b2ff;
}

.style-menu_theme__ .style-menu__link:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    visibility: visible;
}

.phone {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    align-items: center;
    font-weight: bold;
    font-size: 29px;
    color: inherit;
    text-decoration: none;
    -ms-flex-align: center;
}
.menu {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 0;
    -ms-flex-align: center;
}

.header {
    background-color: #fff;
}

.top_header {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}

.menu__header {
    width: 100%;
}

.mobile_trigger_header_menu {
    display: none;
}

.theme_header .top_header {
    z-index: 6;
    padding: 0;
    background-color: #fff;
}

.theme_header .container__header {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 87px;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
}

.theme_header .header__menu__mobile {
    position: fixed;
    left: 0;
    z-index: 999;
    display: none;
    width: 100%;
    max-height: 100%;
    overflow-y: scroll;
    background: #fffafa;
}

.theme_header .header__menu__mobile.show {
    display: block;
}
.form__item {
    margin-bottom: 15px;
}

.modal {
    padding-right: 0 !important;
}

.content__modal {
    background-color: #fff;
    border: none;
    -webkit-box-shadow: 0px 8px 51px 0px rgba(19, 53, 105, 0.26);
    box-shadow: 0px 8px 51px 0px rgba(19, 53, 105, 0.26);
}

.header__modal {
    position: relative;
}

.close__modal {
    position: absolute;
    top: 5px;
    right: 12px;
    z-index: 5;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    background-color: transparent;
    border: none;
    outline: none;
    -ms-flex-align: start;
    -ms-flex-pack: end;
}

.close__modal:active, .close__modal:focus {
    outline: none;
}

.close__modal-btn {
    font-weight: normal;
    font-size: 45px;
    outline: none;
    opacity: 1;
}

.close__modal-btn:active, .close__modal-btn:focus, .close__modal-btn:hover {
    outline: none;
}

.title__section {
    margin-bottom: 33px;
    font-size: 25px;
    font-family: segoe ui;
    font-weight: 600;
    text-align: center;
    color: #000;
}

.title__section span {
    font-size: 75%;
    font-weight: 300;
}

.logo {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    color: #000;
    -ms-flex-align: center;
}

.logo:hover {
    color: #000;
    text-decoration: none;
}

.icon__logo {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.wrapper__text__logo {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 16px;
    font-family: segoe ui;
    color: #000;
}

.title__logo {
    font-family: segoe ui;
    font-size: 150%;
    font-weight: 600;
}

.subtitle__logo {
    font-size: 95%;
}

.title__logo__red {
    color: #ff141c;
}

.logotip_footer .wrapper__text__logo {
    font-size: 11px;
}
.glav_phone .number_phone {
    font-size: 21px;
    font-family: segoe ui;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.glav_phone:hover {
    text-decoration: none;
}

.glav_phone .number_phone {
    color: #FF2416;
}

.schedule__work, .schedule__work__min {
    font-size: 14px;
    color: grey;
    margin-left: 10px;
}

.schedule__work__min {
    display: none;
}

.theme_contacts_phone {
    position: relative;
}
.theme_contacts_phone .number_phone {
    font-size: 26px;
    color: #0074E8;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.button {
    position: relative;
    z-index: 3;
    height: 38px;
}

.text__button {
    font-size: 13px;
    font-family: segoe ui;
}

.icon_button_theme {
    padding-right: 15px;
    padding-left: 15px;
    border: 2px solid #FF2416;
    border-radius: 15px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.icon_button_theme:hover {
    border-color: #d40b11;
    background-color: #FF241638;
}
.icon_button_theme:hover::before {
    background-color: #d40b11;
}

.width_48 {
    width: 48%;
}

.width_100 {
    width: 100%;
}

.color_button_theme {
    background-color: #FF2416;
    color: #fff;
    border-radius: 15px;
}

.color_button_theme:hover {
    background-color: #d40b11;
}

.blue_button_theme {
    background-color: #0074E8;
    color: #fff;
    border-radius: 15px;
}

.blue_button_theme:hover {
    background-color: #045FBA;
}

.theme_red_button {
    width: 200px;
    height: 38px;
    color: #fff;
    background-color: #FF2416;
    border-radius: 5px;
}

.field_text_theme_color .field_text_control {
    height: 38px;
    padding-left: 20px;
    font-size: 14px;
    font-family: segoe ui;
    color: #000;
    border: 2px solid #FF2416;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.field_text_theme_color .field_text_control::-webkit-input-placeholder {
    font-size: 14px;
    font-family: segoe ui;
    color: #000;
}

.field_text_theme_color .field_text_control:hover, .field_text_theme_color .field_text_control:focus {
    border-color: #d40b11;
}

.field_text_gray .field_text_control {
    height: 41px;
    padding-left: 15px;
    border: 2px solid #cbced2;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.field_text_gray .field_text_control:hover, .field_text_gray .field_text_control:focus {
    border-color: #9ea0a2;
}

.field_text_blue .field_text_control {
    height: 41px;
    padding-left: 15px;
    border: 2px solid #0074E8;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.field_text_blue .field_text_control:hover, .field_text_blue .field_text_control:focus {
    border-color: #0074E8;
}
.theme_header .top_header {
    padding-top: 18px;
    padding-bottom: 18px;
}

.theme_header .select__header {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin-left: 70px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -ms-flex-align: center;
}

.theme_header .container__header {
    height: auto;
    padding: 0 15px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.theme_header .menu__header {
    height: auto;
}

.theme_header .header__logo, .theme_header .phone__header {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.theme_header .phone__header {
    margin-right: auto;
}

.theme_header .phone__header {
    margin-left: auto;
}

.theme_header .mobile_trigger_header_menu {
    margin-left: auto;
}

.theme_header .header__menu__mobile {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}
.style-menu_theme__ .style-menu__link {
    height: 50px;
    font-size: 13px;
    font-family: segoe ui;
    color: #000;
    font-weight: 400;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.style-menu_theme__ .style-menu__link:hover {
    color: #0074e8;
}

.style-menu_theme__ .style-menu__link:hover::before {
    display: none;
}

.style-menu_footer .style-menu__link {
    padding: 18px 10px;
    font-size: 11px;
    font-family: segoe ui;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.style-menu_footer .style-menu__link:hover {
    color: #0074e8;
}
.mobile-menu_theme__ .mobile-menu__container {
    padding-bottom: 20px;
}

.mobile-menu .style-menu__link {
    color: #000;
}

.mobile-menu__button button {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    width: 213px;
}
.ofer {
    position: relative;
    background-color: #fff;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-bottom: 60px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
    margin-top: 86px;
}

.ofer::before {
    content: "";
    position: absolute;
    top: 0;
    background: -webkit-linear-gradient(90deg, #fff 68%, #fff0);
    background: -moz-linear-gradient(90deg, #fff 68%, #fff0);
    background: linear-gradient(90deg, #fff 68%, #fff0);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    width: 70%;
    height: 100%;
}

.plumber {
    background-image: url("../img/plumber.jpg");
}

.smesitel {
    background-image: url("../img/smesitel.jpg");
}

.unitaz {
    background-image: url("../img/unitaz.jpg");
}

.installyaciya {
    background-image: url("../img/installyaciya.jpg");
}

.dushevaya-kabina {
    background-image: url("../img/dushevaya-kabina.jpg");
}

.boyler {
    background-image: url("../img/boyler.jpg");
}

.sifon {
    background-image: url("../img/sifon.jpg");
}

.zasor {
    background-image: url("../img/zasor.jpg");
}

.polotencesushitel {
    background-image: url("../img/polotencesushitel.jpg");
}

.bide {
    background-image: url("../img/bide.jpg");
}

.pissuar {
    background-image: url("../img/pissuar.jpg");
}

.obschiy-fon {
    background-image: url("../img/obschiy-fon.jpg");
}

.stiralka {
    background-image: url("../img/stiralka.jpg");
}

.posudomoyka {
    background-image: url("../img/posudomoyka.jpg");
}

.protechka {
    background-image: url("../img/protechka.jpg");
}

.rtv {
	background-image: url("../img/rtv.jpg");
}

.rtk {
	background-image: url("../img/rtk.jpg");
}

.dtv {
	background-image: url("../img/dtv.jpg");
}

.reduktor {
	background-image: url("../img/reduktor.jpg");
}

.szp {
	background-image: url("../img/szp.jpg");
}

.sharovyj {
	background-image: url("../img/sharovyj.jpg");
}

.filtr {
	background-image: url("../img/filtr.jpg");
}

.radiator {
	background-image: url("../img/radiator.jpg");
}

.text__wrapper__ofer {
    position: relative;
    z-index: 6;
    padding-top: 60px;
    padding-bottom: 60px;
}

.ofer__title {
    margin-bottom: 35px;
    font-size: 36px;
    line-height: 1.2;
    font-family: segoe ui;
    font-weight: 900;
    color: #000;
}

.ofer__title span {
    color: #FF2416;
}
.bottom__margin {
    margin-bottom: 1.5rem;
}

li {
    list-style-type: none;
}

.ofer-phone-desctop {
	font-size: 130%;
}

.ofer-phone-mobile {
	display: none;
}

.ofer-phone-mobile a:hover {
    color: #fff;
}

.section__form_theme__ {
    color: #000;
}

.section__form_theme__ .section__form__title {
    margin-bottom: 18px;
    font-size: 16px;
    font-family: segoe ui;
}

.section__form_theme_feedback {
    padding-left: 30px;
}

.section__form_theme_feedback .section__form__title {
    font-size: 30px;
    font-family: segoe ui;
    font-weight: 600;
}

.section__form_theme_feedback .section__form__description {
    margin-bottom: 20px;
    font-size: 20px;
    font-family: segoe ui;
}

.section__form_theme_1 .section__form__title {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1;
    text-align: center;
}

.section__form_theme_message .section__form__title {
    margin-bottom: 30px;
    font-size: 18px;
    font-family: segoe ui;
    text-align: center;
}

.form_theme_z {
    width: 470px;
}

.form_theme_z .textfield {
    width: 48%;
}

.form_theme_z .line__form {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-flex-align: center;
}

.form_theme_z .button__form {
    width: 48%;
    margin-left: 10px;
}
.form_feedback {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}

.form_feedback .form__item {
    margin-bottom: 20px;
}

.form_feedback .form__agreement, .form_feedback .form__agreement-link {
    font-size: 12px;
}

.form__agreement, .form__agreement-link {
    margin-top: 15px;
    font-size: 14px;
    font-family: segoe ui;
    color: #000;
}

.form__agreement:hover, .form__agreement-link:hover {
    color: #000;
    text-decoration: none;
}

.theme_message_form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 360px;
    margin-right: auto;
    margin-left: auto;
}

.theme_message_form .textfield {
    width: 203px;
    margin-right: auto;
    margin-left: auto;
}

.theme_message_form .button__form {
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    width: 100%;
    -ms-flex-pack: center;
}

.theme_message_form .form__agreement, .theme_message_form .form__agreement-link {
    font-size: 12px;
    line-height: 1.4;
    text-align: center;
}

.price-item:nth-child(n+17) {
    display: none;
}
.title__price {
    margin-bottom: 40px;
}

.price__more__button {
    cursor: pointer;
    margin-top: 20px;
}

.price__more__button span {
    position: relative;
    font-size: 14px;
}

.price__more__button span::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.price__more__button span:hover::before {
    opacity: 0;
}

.work-stages-item {
    position: relative;
    width: 100%;
}

.work-stages-item__icon {
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 40px;
    -ms-flex-align: center;
    -ms-flex-pack: center;
}

.work-stages-item__title {
    position: relative;
    width: 265px;
    margin-right: auto;
    margin-left: auto;
    font-size: 15px;
    font-family: segoe ui;
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
}

.work-stages-item__icon span {
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    font-size: 56px;
    line-height: 1;
    color: #0074e861;
    background-color: #b0d4f7;
    border-radius: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -ms-flex-align: center;
    -ms-flex-pack: center;
    font-weight: 900;
}

.price {
    padding-bottom: 50px;
}

.steps {
    padding-top: 60px;
    padding-bottom: 30px;
    background-color: #eaf3fb;
    background-image: url("../img/bg-steps.jpg");
    background-size: cover;
    background-position: center bottom;
}

.work__stages__title {
    margin-bottom: 80px;
}

.work__stages__item {
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    margin-bottom: 110px;
    -ms-flex-pack: center;
}
.reviews {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}
.item-reviews {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 10px 15px 10px 30px;
    -ms-flex-align: center;
    height: 250px;
}

.item-reviews__text {
    width: 97%;
}
.item-reviews__title {
    margin-bottom: 15px;
    font-size: 15px;
}

.item-reviews__title span {
    font-style: italic;
    display: block;
    padding-bottom: 10px;
}

.item-reviews__img {
    width: 100px;
    height: 100px;
    margin-right: 20px;
    float: left;
}

.item-reviews__description {
    font-size: 13px;
    font-weight: 400;
}
.feedback {
    margin-top: 120px;
    margin-bottom: 40px;
    background: linear-gradient(#fff, #eaf3fb);
}

.feedback__container {
    padding-top: 35px;
}

.feedback__wrapper-form {
    padding-right: 0;
    padding-bottom: 35px;
}

.feedback__images-wrapper {
    position: relative;
}

.feedback__images {
    position: absolute;
    right: 40px;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: flex-end;
    -ms-flex-align: end;
}

.feedback .textfield {
    width: 100%;
}

.feedback__images img {
    max-width: 100%;
}

.contacts {
    position: relative;
    background: linear-gradient(#eaf3fb, #fff);
}

.contacts__text {
    padding-top: 40px;
    padding-bottom: 40px;
}
.contacts__item__title {
    font-size: 36px;
    line-height: 1.2;
    font-family: segoe ui;
    font-weight: 600;
    color: #000;
    text-align: center;
}

.contacts__item__title2 {
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

.contacts__subtitle {
    font-size: 18px;
    font-family: segoe ui;
    padding-top: 10px;
}

.contacts__subtitle2 {
    font-size: 80%;
    margin: 0 2%;
}

.contacts__phone {
    margin-top: 20px;
    margin-bottom: 20px;
}
.footer {
    padding: 20px 0 0;
    background-color: #d1e7fb;
}

.container__footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    -ms-flex-align: center;
    -ms-flex-pack: justify;
}

.footer_feedback {
	font-size: 11px;
	padding-top:10px;
}

.footer_feedback img {
	padding-right: 10px;
}

.oferta__footer {
    width: 100%;
    margin-top: 20px;
    font-size: 10px;
    text-align: center;
}

.theme_message_modal .dialog__modal {
    max-width: 500px;
}

.theme_message_modal .body__modal {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    padding: 50px 15px;
    -ms-flex-align: center;
}

.theme_message_modal .close__modal {
    top: 5px;
    right: 5px;
}

.theme_message_modal .close__modal-btn {
    font-size: 30px;
}

@media only screen and (max-width: 1199px) {
    .glav_phone .number_phone {
        font-size: 18px;
    }

    .schedule__work {
        display: block;
    }

    .theme_header .select__header {
        margin-left: 20px;
    }

    .plumber {
        background-image: url("../img/plumber-1200.jpg");
    }
	
	.smesitel {
		background-image: url("../img/smesitel-1200.jpg");
	}
	
	.unitaz {
		background-image: url("../img/unitaz-1200.jpg");
	}
	
	.installyaciya {
		background-image: url("../img/installyaciya-1200.jpg");
	}
	
	.dushevaya-kabina {
		background-image: url("../img/dushevaya-kabina-1200.jpg");
	}
	
	.boyler {
		background-image: url("../img/boyler-1200.jpg");
	}

    .steps {
        background-image: url("../img/bg-steps-1200.jpg");
    }

    .ofer__title {
        font-size: 26px;
    }
	
    .form_theme_z {
        width: 100%;
    }
    .feedback__images img {
        max-width: 90%;
    }

    .feedback__images {
        right: 15px;
    }

    .contacts__wrapper-text {
        padding-right: 30px;
    }

    .footer__button {
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        -ms-flex-align: center;
        -ms-flex-pack: center;
    }

    .footer__button .text__button {
        white-space: nowrap;
    }
}

.form_theme_z {
    align-items: center;
    -ms-flex-align: center;
}

.theme_header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 26px rgba(0, 0, 0, 0.23);
    box-shadow: 0 5px 26px rgba(0, 0, 0, 0.23);
}

@media only screen and (max-width: 991px) {
	
    .mobile_trigger_header_menu {
        display: block;
    }
	
	.ofer .container {
		padding-top: 25px;
	}

    .theme_header .container__header {
        height: 60px;
    }

    .theme_header .select__header {
        /*display: none;*/
		position: fixed;
		width: 100%;
		top: 59px;
		left: 0;
		margin-left: 0;
		background: #eaf3fb;
		-webkit-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.23);
		box-shadow: 0 5px 4px rgba(0, 0, 0, 0.23);
    }

    .icon__logo {
        width: 30px;
        height: 30px;
    }

    .wrapper__text__logo {
        font-size: 12px;
    }

    .text__button {
        margin: 0 auto;
    }

    .top_header {
        box-shadow: 0px 0px 26px 0px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0px 0px 26px 0px rgba(0, 0, 0, 0.1);
    }

    .theme_header .top_header {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .theme_header .container__header {
        height: auto;
    }
    .theme_header .zafix_button_header {
        display: none;
    }

    .theme_header .phone__header {
        display: -ms-flexbox;
        display: flex;
        margin-right: auto;
    }

    .style-menu_theme__ .style-menu__link:hover {
        color: #000;
        background-color: transparent;
    }

    .style-menu_theme__ .style-menu__link {
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }
	
    .mobile-menu__container .style-menu_theme__ {
        display: none;
    }

/*    .style-menu_theme__ .style-menu__list {
        -ms-flex-direction: column;
        flex-direction: column;
    }*/

    .ofer {
        margin-top: 55px;
    }

    .ofer::before {
        background: #ffffffe7;
        width: 100%;
    }

    .plumber {
        background-image: url("../img/plumber-991.jpg");
        background-position: center top;
        background-size: cover;
    }
	
	.smesitel {
		background-image: url("../img/smesitel-991.jpg");
        background-position: center top;
        background-size: cover;
	}
	
	.unitaz {
		background-image: url("../img/unitaz-991.jpg");
	    background-position: center top;
        background-size: cover;
	}
	
	.installyaciya {
		background-image: url("../img/installyaciya-991.jpg");
	    background-position: center top;
        background-size: cover;
	}
	
	.dushevaya-kabina {
		background-image: url("../img/dushevaya-kabina-991.jpg");
	    background-position: center top;
        background-size: cover;
	}
	
	.boyler {
		background-image: url("../img/boyler-991.jpg");
	    background-position: center top;
        background-size: cover;
	}
	
	.sifon {
		background-image: url("../img/sifon-991.jpg");
	    background-position: center top;
        background-size: cover;
	}
	
	.zasor {
		background-image: url("../img/zasor-991.jpg");
	    background-position: center top;
        background-size: cover;
	}
	
	.polotencesushitel {
		background-image: url("../img/polotencesushitel-991.jpg");
	    background-position: center top;
        background-size: cover;
	}
	
	.bide {
		background-image: url("../img/bide-991.jpg");
	    background-position: center top;
        background-size: cover;
	}
	
	.pissuar {
		background-image: url("../img/pissuar-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.obschiy-fon {
		background-image: url("../img/obschiy-fon-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.stiralka {
		background-image: url("../img/stiralka-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.posudomoyka {
		background-image: url("../img/posudomoyka-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.protechka {
		background-image: url("../img/protechka-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.rtv {
		background-image: url("../img/rtv-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.rtk {
		background-image: url("../img/rtk-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.dtv {
		background-image: url("../img/dtv-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.reduktor {
		background-image: url("../img/reduktor-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.szp {
		background-image: url("../img/szp-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.sharovyj {
		background-image: url("../img/sharovyj-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.filtr {
		background-image: url("../img/filtr-991.jpg");
		background-position: center top;
        background-size: cover;
	}
	
	.radiator {
		background-image: url("../img/radiator-991.jpg");
		background-position: center top;
        background-size: cover;
	}

    .steps {
        background-image: url("../img/bg-steps-991.jpg");
    }

    .section__form__ofer {
        margin-top: 45px;
        padding-right: 0;
    }

    .ofer__title {
        text-align: center;
    }
    .section__form_theme__ {
        max-width: 533px;
        margin-right: auto;
        margin-left: auto;
    }

    .section__form_theme_feedback {
        align-items: center;
        -ms-flex-align: center;
    }

    .section__form_theme_feedback .section__form__title {
        text-align: center;
    }

    .section__form_theme_feedback .section__form__description {
        text-align: center;
    }

    .form_theme_z .textfield {
        width: 48%;
    }

    .form_theme_z .line__form {
        justify-content: space-between;
        -ms-flex-pack: justify;
    }
    .style-menu_footer {
        display: none;
    }
    .form__agreement, .form__agreement-link {
        text-align: center;
    }
    .steps {
        padding-bottom: 0;
    }
    .feedback {
        margin-top: 70px;
    }

    .feedback__wrapper-form {
        padding: 0 15px;
        padding-bottom: 35px;
    }

    .feedback__images {
        display: none;
    }

    .contacts__wrapper-text {
        padding-right: 15px;
    }
    .contacts__item__title {
        font-size: 30px;
    }

    .contacts__item__title2 {
        font-size: 20px;
    }

    .container__footer {
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .logo_footer_ {
        margin-bottom: 10px;
    }

    .footer__phone {
        width: 100%;
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: center;
    }

    .footer__button {
        -ms-flex-direction: column;
        flex-direction: column;
        align-items: center;
        -ms-flex-align: center;
    }
}
@media only screen and (max-width: 767px) {
    body {
        font-size: 14px;
    }

    .padding__35 {
        padding-top: 35px;
    }
    .icon_button_theme {
        padding-right: 10px;
        padding-left: 10px;
    }

    .theme_header {
        height: 50px;
    }

/*    .theme_header .select__header {
        -webkit-transform: scale(0.7);
        transform: scale(0.7);
    }

    .style-menu_theme__ {
        margin-bottom: 15px;
    }*/

    .mobile-menu_theme__ {
        padding-top: 20px;
    }

    .text__wrapper__ofer {
        padding-top: 60px;
        padding-bottom: 50px;
    }

    .section__form__ofer {
        margin-top: 0;
        padding-right: 0;
    }

    .ofer__title {
        margin-bottom: 30px;
        text-align: center;
    }
	
	.ofer-phone-desctop {
		text-align: center;
	}

    .section__form_theme__ .section__form__title {
        margin-bottom: 15px;
        font-size: 17px;
        text-align: center;
    }

    .section__form_theme_feedback {
        padding-left: 0;
    }

    .section__form_theme_1 .section__form__title {
        font-size: 17px;
        text-align: center;
    }

    .form_theme_z .textfield {
        width: 100%;
    }

    .form_theme_z .line__form {
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .form_theme_z .button__form {
        width: 100%;
        margin-top: 10px;
        margin-left: 0;
    }
    .form_feedback .form__item {
        margin-bottom: 15px;
    }

    .width_48 {
        width: 100%;
    }

    .form__agreement, .form__agreement-link {
        font-size: 13px;
    }
    .price__more__button {
        text-align: center;
    }
    .work__stages__title {
        margin-bottom: 45px;
    }

    .work__stages__item {
        margin-bottom: 60px;
    }
    .item-reviews {
        padding: 20px 15px;
        height: auto;
    }

    .item-reviews__text {
        width: 100%;
    }
    .contacts__text {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        align-items: center;
        -ms-flex-align: center;
    }
    .contacts__item__title {
        font-size: 26px;
        text-align: center;
    }
    .contacts__item__title2 {
        font-size: 18px;
    }

    .contacts__subtitle {
        text-align: center;
    }
    .theme_message_modal {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
}

.contacts__wrapper-text {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.contacts__text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    -ms-flex-align: center;
}

@media only screen and (max-width: 575px) {

    .menu--box {
        width: 36px;
    }

    .menu--inner, .menu--inner:after, .menu--inner:before {
        width: 36px;
    }

    .title__section {
        margin-bottom: 30px;
        font-size: 20px;
    }

    .icon__logo {
        margin-right: 5px;
    }
	
	.title__logo {
		font-size: 120%;
	}

    .theme_header .header__logo.hidden {
        opacity: 0;
    }

/*    .theme_header .phone__header {
        position: absolute;
        left: 15px;
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }

    .theme_header .phone__header.show {
        opacity: 1;
    }*/
	
    .theme_header .phone__header {
        display: block;
    }
	
	.glav_phone .number_phone {
		font-size: 16px;
	}

    .mobile-menu__button button {
        width: 100%;
    }
	
	.style-menu_theme__ .style-menu__link {
		font-size: 11px;
	}
	
	.ofer-phone-desctop {
		display: none;
	}
	
	.ofer-phone-mobile {
		display: block;
	}

    .plumber {
        background-image: url("../img/plumber-575.jpg");
    }
	
	.smesitel {
		background-image: url("../img/smesitel-575.jpg");
	}
	
	.unitaz {
		background-image: url("../img/unitaz-575.jpg");
	}
	
	.installyaciya {
		background-image: url("../img/installyaciya-575.jpg");
	}
	
	.dushevaya-kabina {
		background-image: url("../img/dushevaya-kabina-575.jpg");
	}
	
	.boyler {
		background-image: url("../img/boyler-575.jpg");
	}
	
	.sifon {
		background-image: url("../img/sifon-575.jpg");
	}
	
	.zasor {
		background-image: url("../img/zasor-575.jpg");
	}
	
	.polotencesushitel {
		background-image: url("../img/polotencesushitel-575.jpg");
	}
	
	.bide {
		background-image: url("../img/bide-575.jpg");
	}
	
	.pissuar {
		background-image: url("../img/pissuar-575.jpg");
	}
	
	.obschiy-fon {
		background-image: url("../img/obschiy-fon-575.jpg");
	}
	
	.stiralka {
		background-image: url("../img/stiralka-575.jpg");
	}
	
	.posudomoyka {
		background-image: url("../img/posudomoyka-575.jpg");
	}
	
	.protechka {
		background-image: url("../img/protechka-575.jpg");
	}
	
	.rtv {
		background-image: url("../img/rtv-575.jpg");
	}
	
	.rtk {
		background-image: url("../img/rtk-575.jpg");
	}
	
	.dtv {
		background-image: url("../img/dtv-575.jpg");
	}
	
	.reduktor {
		background-image: url("../img/reduktor-575.jpg");
	}
	
	.szp {
		background-image: url("../img/szp-575.jpg");
	}
	
	.sharovyj {
		background-image: url("../img/sharovyj-575.jpg");
	}
	
	.filtr {
		background-image: url("../img/filtr-575.jpg");
	}
	
	.radiator {
		background-image: url("../img/radiator-575.jpg");
	}

    .steps {
        background-image: none;
    }

    .text__wrapper__ofer {
        padding-top: 40px;
    }

    .ofer__title {
        margin-bottom: 25px;
        font-size: 18px;
        line-height: 1.5;
    }
    .section__form_theme__ .section__form__title {
        font-size: 15px;
    }

    .section__form_theme_feedback .section__form__title {
        font-size: 20px;
    }

    .section__form_theme_feedback .section__form__description {
        font-size: 17px;
    }
    .price-item {
        margin-bottom: 10px;
    }
    .work-stages-item__title {
        text-align: center;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    .steps {
        padding-bottom: 30px;
    }

    .work__stages__item {
        margin-bottom: 40px;
    }
    .item-reviews__title {
        margin-bottom: 20px;
    }

    .contacts__subtitle {
        font-size: 14px;
    }
    .form_feedback .form__item {
        margin-bottom: 10px;
    }
}

.list-three {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    font-size: 14px;
    margin-top: 10px;
}

.list-three li::before {
    content: "✔";
    padding-right: 0.5em;
    color: #0074E8;
    font-weight: 900;
}

@media only screen and (max-width: 991px) {
    .list-three {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (max-width: 490px) {
    .list-three {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (max-width: 410px) {
/*    .schedule__work {
        display:none;
    }

    .schedule__work__min {
        display: block;
    }*/
	
	.glav_phone .number_phone {
		font-size: 14px;
	}
	
	.menu--box {
		width: 25px;
	}

	.menu--inner, .menu--inner::after, .menu--inner::before {
		width: 25px;
	}

	.theme_header .select__header {
		top: 56px;
	}	

	.style-menu_theme__ .style-menu__item:nth-child(5) {
		display: none;
	}

    .plumber {
        background-image: url("../img/plumber-400.jpg");
    }
	
	.smesitel {
		background-image: url("../img/smesitel-400.jpg");
	}
	
	.unitaz {
		background-image: url("../img/unitaz-400.jpg");
	}
	
	.installyaciya {
		background-image: url("../img/installyaciya-400.jpg");
	}
	
	.dushevaya-kabina {
		background-image: url("../img/dushevaya-kabina-400.jpg");
	}
	
	.boyler {
		background-image: url("../img/boyler-400.jpg");
	}
	
	.sifon {
		background-image: url("../img/sifon-400.jpg");
	}
	
	.zasor {
		background-image: url("../img/zasor-400.jpg");
	}
	
	.polotencesushitel {
		background-image: url("../img/polotencesushitel-400.jpg");
	}
	
	.bide {
		background-image: url("../img/bide-400.jpg");
	}
	
	.pissuar {
		background-image: url("../img/pissuar-400.jpg");
	}
	
	.obschiy-fon {
		background-image: url("../img/obschiy-fon-400.jpg");
	}
	
	.stiralka {
		background-image: url("../img/stiralka-400.jpg");
	}
	
	.posudomoyka {
		background-image: url("../img/posudomoyka-400.jpg");
	}
	
	.protechka {
		background-image: url("../img/protechka-400.jpg");
	}
	
	.rtv {
		background-image: url("../img/rtv-400.jpg");
	}
	
	.rtk {
		background-image: url("../img/rtk-400.jpg");
	}
	
	.dtv {
		background-image: url("../img/dtv-400.jpg");
	}
	
	.reduktor {
		background-image: url("../img/reduktor-400.jpg");
	}
	
	.szp {
		background-image: url("../img/szp-400.jpg");
	}
	
	.sharovyj {
		background-image: url("../img/sharovyj-400.jpg");
	}
	
	.filtr {
		background-image: url("../img/filtr-400.jpg");
	}
	
	.radiator {
		background-image: url("../img/radiator-400.jpg");
	}

}

@media only screen and (max-width: 321px) {
	.icon__logo {
		display: none;
	}
	
	.theme_header .mobile_trigger_header_menu {
		display: none;
	}
	
	.schedule__work {
		font-size: 90%;
	}
	
}

@media only screen and (max-width: 291px) {
	.header__logo {
		display: none;
	}	
}

.gorod-hidden {
    display: none;
}

.sent-form-success {
    display: none;
	position: fixed;
	left: 10%;
	right: 10%;
	top: 40%;
	text-align: center;
	background-color: #fff;
	-webkit-box-shadow: 0 5px 26px rgba(0, 0, 0, 0.23);
	box-shadow: 0 5px 26px rgba(0, 0, 0, 0.23);
	border-radius: 0.5rem;
	height: calc(30vh - 1rem);
	line-height: calc(30vh - 1rem);
	z-index: 1000;
}

.sent-form-error {
    display: none;
	position: fixed;
	left: 10%;
	right: 10%;
	top: 40%;
	text-align: center;
	background-color: #F7D5D3;
	-webkit-box-shadow: 0 5px 26px rgba(0, 0, 0, 0.23);
	box-shadow: 0 5px 26px rgba(0, 0, 0, 0.23);
	border-radius: 0.5rem;
	height: calc(30vh - 1rem);
	line-height: calc(30vh - 1rem);
	z-index: 1000;
}

.table-wrap {
    max-width: 768px;
    margin: auto;
}

table.table-2 {
    width: 100%;
    border: 2px solid #eaf3fb;
}

.table-2 th {
    font-weight: normal;
    padding: 10px 15px;
}

.table-2 th span {
    cursor: pointer;
    position: relative;
}

.table-2 th span::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.table-2 th span:hover::before {
    opacity: 0;
}
.table-2 tr:nth-child(2n) {
    background: #eaf3fb;
}

.table-2 tr:nth-child(1n):hover {
    background: #f7f7f7;
}

.table-2 tr:nth-child(2n):hover {
    background: #d6e7f7;
}

table.table-2 {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

table.table-3 th, table.table-3 td {
    width: 50%;
}

@media screen and (max-width: 575px) {
    table.table-2 tr {
        display: block;
    }

    table.table-2 th, table.table-2 td {
        display: block;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    table.table-3 tr {
        display: block;
    }

    table.table-3 th, table.table-3 td {
        display: block;
        width: 100%;
    }
}